<?xml version="1.0" encoding="UTF-8"?><song><title>Tanrı'nın Sevgisi Harika TÇ122</title>
<lyrics>[C1]
.  D
   Tanrı'nın sevgisi harika,
.  A7
   Tanrı'nın sevgisi harika,
.  D
   Tanrı'nın sevgisi harika,
.  A7        D
   Çok harikadır.
.  D
   Büyük, daha büyük yok,
.  A7
   Derin, daha derin yok,
.  D
   Geniş, daha geniş yok,
.  A7        D
   Çok harikadır.</lyrics>
<key>D</key>
<hymn_number>122</hymn_number>
</song>